Subject: Re: Is 'merge' in your path?

From: Catalin Marinas <[email-masked]>
Date: Wed, 29 Mar 2006 11:01:03 +0100

"Brown, Len" <[email-masked]> wrote:
>>What does "which merge" tell you? If it turns up blank, you know the 
>>problem. The merge program is usually found in the rcs package.
>
> blank indeed.  I guess I don't have rcs on this laptop.

Actually, I think git could use diff3 directly and not rely on "merge"
from rcs which seems to be equivalent to "diff3 -m -E" (it might even
call diff3, I'm not sure).

Are there any features in "merge" and not available in "diff3"?

-- 
Catalin